apt 2.9.16 commandline package manager

Public Member Functions | Public Attributes | List of all members
PrivateHashes Class Reference

## Public Member Functions
void | maybeInit ()
| PrivateHashes (unsigned int const CalcHashes)
| PrivateHashes (HashStringList const &Hashes)

## Public Attributes
unsigned long long | FileSize
gcry_md_hd_t | hd

The documentation for this class was generated from the following file:

- apt-pkg/contrib/hashes.cc